/*user list*/
#UserListCtrl .form-horizontal {
	margin-top: 30px;
}
#UserListCtrl .navbar {
	background: linear-gradient(#fff, #eee 50%, #e4e4e4);
	border: 1px solid #d5d5d5;
	padding: 0px;
	height: 48px;
}
#UserListCtrl .pagination{
	margin: 0px;
}
#UserListCtrl .table {
    margin: 20px 0;
}
#UserListCtrl table.user-list tr td {
    padding: 6px 8px;
    vertical-align: middle;
}
#UserListCtrl .mr5{
	margin-right: 5px;
}
#UserListCtrl #sort_form {
    height: 50px;
    padding: 6px 15px;
    width: auto;
}
#UserListCtrl #sort_form  .col1 .form-control {
    height: 38px;
	width: 150px;
}
#UserListCtrl #sort_form  .col2 .form-control {
	width: 240px;
}
.create_user_popup .row,
.create_user_agent_popup .row,
.edit_user_popup .row,
.edit_user_agent_popup .row{
	margin-bottom: 10px;
}
.create_user_popup .authority,
.edit_user_popup .authority{
	margin-bottom: 28px;
}
.create_user_popup .ui-datepicker-trigger,
.create_user_agent_popup .ui-datepicker-trigger,
.edit_user_popup .ui-datepicker-trigger,
.edit_user_agent_popup .ui-datepicker-trigger  {
    margin-top: 8px;
    width: 22px;
}

.create_user_popup .control-label,
.edit_user_popup .control-label,
.create_user_agent_popup .control-label,
.edit_user_agent_popup .control-label{
	float:right;
	font-size: 14px;
	margin-top: 5px;
}
.create_user_agent_popup .control-label1,
.edit_user_agent_popup .control-label1{
	float: left;
	margin-top: 0;
}

.create_user_agent_popup .row-small,
.edit_user_agent_popup .row-small{
	margin: 0;
}
.create_user_agent_popup .left ,
.edit_user_agent_popup .left {
	padding: 10px 25px 0 0;
}
.create_user_agent_popup .right ,
.edit_user_agent_popup .right {
	padding: 10px 0 0 25px;
}
.create_user_agent_popup .top10 ,
.edit_user_agent_popup .top10 ,
.edit_user_popup .top10{
	margin-top: 10px;
}
.edit_user_agent_popup .pl0pr0,
.create_user_agent_popup .pl0pr0{
	padding-left:0px;
	padding-right: 0px;
}
.edit_user_agent_popup .pr0,
.create_user_agent_popup .pr0{
	padding-right: 0px;
}
.conveni-label {
	font-size: 12px;
	vertical-align: middle;
	margin-left: 3px;
}

.create_user_agent_popup .form-control2,
.edit_user_agent_popup .form-control2,
.edit_user_popup .form-control2{
	border: 1px solid #ccc;
}



